Soumis par plaforet le mar 07/07/2020 - 17:48

Flux comptables - pré-requis techniques

iParapheur

  • compatible avec les systèmes d'exploitation Microsoft maintenus par l'éditeur. En particulier, le service n'est pas compatibles avec Windows XP, Windows vista et Windows 7.
  • signature électronique compatible avec les navigateurs Mozilla Firefox, Google Chrome et Microsoft Edge.

Interconnexion avec les éditeurs de gestion financière

  • Connecteur via API Pastell disponible pour les éditeurs suivants : JVS, Cosoluce, Ciril, Eksae, AFI.
  • Compatibilité via API iParapheur + API S2LOW (instance pastell de l'éditeur) pour les éditeurs Berger Levrault et CERIG
  • Compatible via API iParapheur + API S2LOW sans passer par Pastell : Coriolis, Grand Angle